netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].cache_hint_stat Struct Reference

## Data Fields
unsigned long long | hints_received
unsigned long long | hints_acted_on
unsigned long long | hints_no_match

## Detailed Description

Cache hint processing statistics — logged by log_dircache_stat()

## Field Documentation

## ◆ hints_acted_on

unsigned long long [struct].cache_hint_stat hints_acted_on

Hints that matched a local cache entry

## ◆ hints_no_match

unsigned long long [struct].cache_hint_stat hints_no_match

Hints for entries not in local cache (zero cost)

## ◆ hints_received

unsigned long long [struct].cache_hint_stat hints_received

Total hints read from pipe

The documentation for this struct was generated from the following files: